<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Uyan, uyan, uykucu!
 Mesih seni arıyor. //
 // Uyan artık, uykucu!
 Mesih seni çağ'rıyor. //

[C1]
   // Fırsatını kaçırma!
   Günler oldukça fena. //
   // Sakın akılsız olma!
   Mesih İsa'yı ara! //

[V2]
 // İki,kişi tarlada,alınacak
 Birisi vay ona ki vay o
 tarlada kalana //</lyrics>
<title>Uyan, Uyan, Uykucu! TY54</title>
<author>Ali Yazar</author>
<hymn_number>54</hymn_number>
</song>